title: ''
mbid: ''
moorchanas:
  arohana: []
  avarohana: []
pallavi:
- - - S
    - ','
    - R
    - ','
  - - G
    - ','
    - R
    - G
  - - R
    - ','
    - ','
    - ','
  - - R
    - G
    - R
    - R
  - - S
    - ','
    - S
    - R
  - - S
    - N
    - D
    - ','
  - - G
    - R
    - R
    - G
  - - R
    - S
    - N
    - D
- - - S
    - R
    - P
    - M
  - - G
    - R
    - S
    - D
  - - D
    - M
    - G
    - R
  - - S
    - D
    - S
    - R
  - - M
    - P
    - D
    - R
  - - S
    - ','
    - M
    - P
  - - D
    - N
    - D
    - M
  - - G
    - R
    - S
    - D
anupallavi:
- - - D
    - D
    - P
    - M
  - - P
    - D
    - R
    - M
  - - P
    - D
    - M
    - ','
  - - G
    - R
    - S
    - R
  - - R
    - S
    - N
    - D
  - - N
    - D
    - P
    - D
  - - P
    - M
    - P
    - D
  - - S
    - ','
    - ','
    - ','
- - - P
    - D
    - S
    - R
  - - G
    - R
    - R
    - ','
  - - G
    - R
    - R
    - G
  - - R
    - S
    - N
    - D
  - - R
    - S
    - ','
    - N
  - - D
    - P
    - D
    - M
  - - ','
    - G
    - R
    - S
  - - S
    - ','
    - N
    - D
muktayiswaram:
- - - S
    - ','
    - R
    - G
  - - R
    - S
    - R
    - ','
  - - S
    - G
    - R
    - S
  - - N
    - D
    - P
    - D
  - - R
    - ','
    - S
    - G
  - - R
    - G
    - S
    - R
  - - D
    - S
    - R
    - M
  - - P
    - ','
    - ','
    - D
- - - D
    - P
    - M
    - R
  - - ','
    - M
    - P
    - D
  - - S
    - R
    - S
    - P
  - - M
    - D
    - P
    - N
  - - D
    - N
    - P
    - D
  - - M
    - P
    - S
    - R
  - - M
    - P
    - D
    - N
  - - D
    - ','
    - ','
    - ','
- - - N
    - D
    - P
    - M
  - - ','
    - P
    - S
    - N
  - - D
    - P
    - ','
    - D
  - - R
    - S
    - N
    - D
  - - P
    - ','
    - M
    - D
  - - ','
    - P
    - N
    - D
  - - P
    - D
    - S
    - R
  - - G
    - R
    - R
    - ','
- - - D
    - G
    - R
    - S
  - - N
    - D
    - D
    - S
  - - N
    - D
    - P
    - M
  - - G
    - R
    - ','
    - S
  - - G
    - R
    - ','
    - S
  - - N
    - D
    - R
    - S
  - - N
    - D
    - P
    - M
  - - G
    - R
    - S
    - D
charanam:
- - - D
    - ','
    - ','
    - M
  - - P
    - D
    - S
    - ','
  - - N
    - D
    - P
    - M
  - - G
    - R
    - S
    - D
  - - R
    - ','
    - ','
    - R
  - - S
    - R
    - M
    - P
  - - ','
    - D
    - P
    - N
  - - D
    - P
    - M
    - P
chittiswaram:
- - - - D
      - ','
      - ','
      - P
    - - ','
      - ','
      - D
      - ','
    - - P
      - ','
      - M
      - ','
    - - G
      - ','
      - R
      - ','
    - - M
      - ','
      - ','
      - P
    - - ','
      - ','
      - D
      - ','
    - - ','
      - N
      - ','
      - D
    - - ','
      - P
      - ','
      - M
- - - - D
      - ','
      - N
      - P
    - - D
      - P
      - M
      - P
    - - D
      - N
      - D
      - M
    - - G
      - R
      - S
      - D
    - - S
      - ','
      - R
      - M
    - - P
      - D
      - S
      - R
    - - M
      - P
      - ','
      - M
    - - N
      - D
      - P
      - M
- - - - D
      - N
      - D
      - M
    - - G
      - R
      - N
      - D
    - - M
      - G
      - R
      - S
    - - D
      - M
      - G
      - R
    - - S
      - G
      - R
      - S
    - - N
      - D
      - R
      - S
    - - N
      - D
      - P
      - D
    - - S
      - R
      - M
      - P
  - - - D
      - M
      - P
      - D
    - - S
      - N
      - D
      - R
    - - S
      - N
      - D
      - P
    - - D
      - S
      - R
      - G
    - - D
      - S
      - R
      - P
    - - D
      - S
      - M
      - P
    - - D
      - G
      - R
      - S
    - - N
      - D
      - P
      - M
- - - - S
      - ','
      - ','
      - ','
    - - ','
      - ','
      - R
      - S
    - - N
      - D
      - P
      - M
    - - G
      - R
      - S
      - D
    - - S
      - ','
      - ','
      - ','
    - - ','
      - ','
      - P
      - M
    - - D
      - P
      - N
      - D
    - - P
      - M
      - P
      - D
  - - - S
      - N
      - D
      - P
    - - ','
      - D
      - N
      - D
    - - P
      - M
      - ','
      - P
    - - D
      - M
      - G
      - R
    - - N
      - D
      - P
      - M
    - - S
      - N
      - D
      - P
    - - R
      - S
      - N
      - D
    - - ','
      - P
      - ','
      - D
  - - - M
      - G
      - R
      - S
    - - ','
      - ','
      - D
      - S
    - - R
      - M
      - ','
      - P
    - - R
      - M
      - P
      - D
    - - P
      - M
      - P
      - D
    - - S
      - M
      - P
      - D
    - - S
      - R
      - G
      - R
    - - ','
      - S
      - N
      - D
  - - - R
      - S
      - ','
      - N
    - - D
      - P
      - D
      - P
    - - ','
      - M
      - G
      - R
    - - M
      - P
      - D
      - S
    - - R
      - G
      - R
      - S
    - - N
      - D
      - P
      - ','
    - - M
      - G
      - R
      - S
    - - ','
      - R
      - M
      - P
